QuikrBox admin - Bug #9318

https://www.quikrbox.com/ --> SUBSCRIBE FOR UPDATES -->

02/27/2024 12:30 PM - Mohd Irfan

Status: Closed Start date: 02/27/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Subscribe for updates Is not working and we have to put a success message after successful submission, need to fix them ( all

subscribe mail store in the inquiries section on the admin panel )
See attached screenshot:
History

#1 - 02/29/2024 04:43 PM - olatayo John

- Assignee changed from olatayo John to Mohd Irfan

what is this for?
elaborate further

#2 - 03/05/2024 01:01 PM - Mohd Irfan

- Description updated

#3 - 03/14/2024 10:14 AM - Mohd Irfan
- Status changed from New to Closed

- Assignee changed from Mohd Irfan to olatayo John

Fixed
